[data-bs-theme=dark] .simplebar-scrollbar:before {
  background: #f3f2f2 !important;
}

.register-pick-type {
  cursor: pointer;
  transition: all 0.3s ease-in-out;
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none;
}

.register-pick-type:hover {
  background: rgb(243, 242, 242);
}

@media (max-width: 991px){
  .mobile-main-wrapper {
    min-height: auto !important;
  }
}

.tx-4 {
  font-size: 4px !important;
}

.tx-5 {
  font-size: 5px !important;
}

.tx-6 {
  font-size: 6px !important;
}

.tx-7 {
  font-size: 7px !important;
}

.tx-8 {
  font-size: 8px !important;
}

.tx-9 {
  font-size: 9px !important;
}

.tx-10 {
  font-size: 10px !important;
}

.tx-11 {
  font-size: 11px !important;
}

.tx-12 {
  font-size: 12px !important;
}

.tx-13 {
  font-size: 13px !important;
}

.tx-14 {
  font-size: 14px !important;
}

.tx-15 {
  font-size: 15px !important;
}

.tx-16 {
  font-size: 16px !important;
}

.tx-17 {
  font-size: 17px !important;
}

.tx-18 {
  font-size: 18px !important;
}

.tx-19 {
  font-size: 19px !important;
}

.tx-20 {
  font-size: 20px !important;
}

.tx-21 {
  font-size: 21px !important;
}

.tx-22 {
  font-size: 22px !important;
}

.tx-23 {
  font-size: 23px !important;
}

.tx-24 {
  font-size: 24px !important;
}

.tx-25 {
  font-size: 25px !important;
}

.tx-30 {
  font-size: 30px !important;
}

.tx-35 {
  font-size: 35px !important;
}

.tx-40 {
  font-size: 40px !important;
}

.tx-45 {
  font-size: 45px !important;
}

.tx-50 {
  font-size: 50px !important;
}

.tx-55 {
  font-size: 55px !important;
}

.fw-300 {
  font-weight: 300 !important;
}

.fw-400 {
  font-weight: 400 !important;
}

.fw-500 {
  font-weight: 500 !important;
}

.fw-600 {
  font-weight: 600 !important;
}

.fw-700 {
  font-weight: 700 !important;
}

.fw-800 {
  font-weight: 800 !important;
}

.fw-900 {
  font-weight: 900 !important;
}

.pass .strength {
  height: 0px;
  width: calc(100% - 30px);
  left: 15px;
  background: #ccc;
  border-radius: 15px !important;
  overflow: hidden;
  transition: height 0.3s;
  position: absolute;
  z-index: 5;
  bottom: 4px;
}

.pass .strength span {
  width: 0px;
  height: 2px;
  display: block;
  transition: width 0.3s;
}

.grecaptcha-badge { 
  visibility: hidden !important;
}

.done-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
}
.done-wrapper .checkmark__circle {
    stroke-dasharray: 166;
    stroke-dashoffset: 166;
    stroke-width: 2;
    stroke-miterlimit: 10;
    stroke: #e36666;
    fill: none;
    animation: 0.6s cubic-bezier(0.65, 0, 0.45, 1) forwards donewrapper_stroke;
}
.done-wrapper .checkmark {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display: block;
    stroke-width: 3;
    stroke: #e36666;
    stroke-miterlimit: 10;
    margin: 0 auto;
    box-shadow: inset 0 0 0 #e36666;
    animation:
        0.4s ease-in-out 0.4s forwards donewrapper_fill,
        0.3s ease-in-out 0.9s both donewrapper_scale;
}
.done-wrapper .checkmark__check {
    transform-origin: 50% 50%;
    stroke-dasharray: 48;
    stroke-dashoffset: 48;
    animation: 0.3s cubic-bezier(0.65, 0, 0.45, 1) 0.8s forwards donewrapper_stroke;
}
@keyframes donewrapper_stroke {
    100% {
        stroke-dashoffset: 0;
    }
}
@keyframes donewrapper_scale {
    0%,
    100% {
        transform: none;
    }
    50% {
        transform: scale3d(1.1, 1.1, 1);
    }
}

.fix-lh {
  line-height: 1.34 !important;
}

.fix-lh2 {
  line-height: 1.20 !important;
}

@media (min-width: 992px){
  #register-done {
    height: calc(100% - 150px);
  }

  .w-lg-auto {
    width: auto !important;
  }
}

.error-container-circle .circle,
.error-container-circle .circle-border {
  width: 50px;
  height: 50px;
  border-radius: 50%;
}

.error-container-circle .circle {
  z-index: 1;
  position: relative;
  background: #e36666;
  transform: scale(1);
  animation: success-anim 700ms ease;
}

.error-container-circle .circle-border {
  z-index: 0;
  position: absolute;
  transform: scale(1.1);
  animation: circle-anim 400ms ease;
  background: #e36666;
}

@keyframes success-anim {
  0% {
    transform: scale(0);
  }
  30% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes circle-anim {
  from {
    transform: scale(0);
  }
  to {
    transform: scale(1.1);
  }
}
.error-container-circle .error::before,
.error-container-circle .error::after {
  content: "";
  display: block;
  height: 4px;
  background: #fff;
  position: absolute;
}

.error::before {
  width: 30px;
  top: 48%;
  left: 20%;
  transform: rotateZ(45deg);
}

.error::after {
  width: 30px;
  top: 48%;
  left: 20%;
  transform: rotateZ(-45deg);
}

.g2fa-input {
  letter-spacing: 4px;
}

.logo-main h3 {
  font-family: 'Poppins' !important;
  font-weight: 700;
  font-size: 18px;
}

#preloader {
  position: fixed;
  inset: 0;
  background: #fff;
  z-index: 9999;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #e36666;
}

[data-bs-theme=dark] #preloader {
  background: #202020;
}

.w-125px {
  width: 125px !important;
}

.cursor-default {
  cursor: default !important;
}

.input-with-icon input {
  padding: 8px 8px 8px 42px;
}

.input-with-icon textarea {
  padding: 8px 8px 8px 41px;
}

.input-with-icon textarea::placeholder {
  padding-top: 2px;
}

.input-with-icon textarea::-ms-input-placeholder {
  padding-top: 2px;
}

.input-with-icon > i {
  position: absolute;
  left: 10px;
  top: 9px;
  line-height: 1.35;
  font-size: 16px;
  border-right: 1px solid #e9edf6;
  padding-right: 7px;
  z-index: 5;
}

[data-bs-theme=dark] .input-with-icon > i {
  border-right: 1px solid #313335;
  color: rgba(255,255,255,0.7);
}

[data-bs-theme=dark] .custom-stepper .nav-link {
  background-color: #2f2f2f !important;
}

.fix-icon-3 {
  position: relative;
  top: -3px !important;
}

.fix-icon-2 {
  position: relative;
  top: -2px !important;
}

.fix-icon-1 {
  position: relative;
  top: -1px !important;
}

.fix-icon0 {
  position: relative;
  top: 0px !important;
}

.fix-icon {
  position: relative;
  top: 1px !important;
}

.fix-icon2 {
  position: relative;
  top: 2px !important;
}

.fix-icon3 {
  position: relative;
  top: 3px !important;
}

.choices .choices__list.choices__list--dropdown.is-active {
  z-index: 10 !important;
}

.first-step-map {
  width: 100%;
  height: 380px;
  border-radius: 8px;
  margin-top: 15px;
  z-index: 1;
}

.settings-map {
  width: 100%;
  height: 265px;
  border-radius: 8px;
  margin-top: 15px;
  position: relative;
  z-index: 1;
}

@media (max-width: 1199px){
  .settings-map {
    height: 380px;
  }
}

.app-wrapper {
  min-height: calc(100vh - var(--pe-app-footer-height)) !important;
}

body {
  min-height: 100vh !important;
}

#jquery-loader {
  position: absolute;
  inset: 0;
  background: rgba(255,255,255, 0.45);
  z-index: 25;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #e36666;
}

[data-bs-theme=dark] #jquery-loader {
  background: rgba(32, 32, 32, 0.45);
}

.jquery-equiloader {
  position: absolute;
  inset: 0;
  background: rgba(255,255,255, 0.45);
  z-index: 25;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #e36666;
}

[data-bs-theme=dark] .jquery-equiloader {
  background: rgba(32, 32, 32, 0.45);
}

.choices__item.is-selected {
  color: #e36666 !important;
}

.choices .choices__inner .choices__list.choices__list--multiple .choices__item {
  font-size: 12px !important;
}

.text-justify {
  text-align: justify !important;
}

.module-items li {
  margin-bottom: 10px;
}

.module-items li:last-child {
  margin-bottom: 0px;
}

.module-desc {
  max-height: 55px;
  overflow: hidden;
  position: relative;
  transition: all 0.4s ease-in-out;
}

.module-desc:after {
  width: 100%;
  height: 35px;
  background: #F3F2F2;
  background: linear-gradient(0deg,rgba(243, 242, 242, 1) 0%, rgba(243, 242, 242, 0.6) 50%, rgba(255, 255, 255, 0) 100%);
  position: absolute;
  display: block;
  content: "";
  bottom: 0px;
  left: 0px;
  transition: all 0.3s ease-in-out;
  opacity: 1;
}

[data-bs-theme=dark] .module-desc:after {
  background: #F3F2F2;
  background: linear-gradient(0deg,rgba(46, 46, 46, 1) 0%, rgba(46, 46, 46, 0.6) 50%, rgba(46, 46, 46, 0) 100%);
}

.module-desc.expand {
  max-height: 1000px;
}

.module-desc.expand:after {
  opacity: 0;
}

.module-items {
  position: relative;
}

.expand-module-d {
  display: block;
  width: 100%;
  text-align: center;
  cursor: pointer;
  line-height: 0;
}

.expand-module-d i {
  position: relative;
  top: 1px;
}

.modules-tab .owl-prev {
    width: 15px;
    height: 100px;
    position: absolute;
    top: 40%;
    left: -20px;
    display: block !important;
    border:0px solid black;
}

.modules-tab .owl-next {
    width: 15px;
    height: 100px;
    position: absolute;
    top: 40%;
    right: -20px;
    display: block !important;
    border:0px solid black;
}

.modules-tab .owl-nav button {
  font-size: 28px !important;
  width: 30px !important;
  height: 30px !important;
  background: #e36666 !important;
  color: #fff !important;
  border-radius: 50% !important;
  line-height: 0 !important;
  padding: 4px !important;
  font-family: "Google Sans" !important;
}

.modules-tab .owl-prev span {
  position: relative;
  top: -1px;
  left: -1px;
}

.modules-tab .owl-next span {
  position: relative;
  top: -1px;
  right: -1px;
}

@media (min-width: 1441px){
  .modules-tab .owl-nav button {
    font-size: 32px !important;
    width: 42px !important;
    height: 42px !important;
    background: #e36666 !important;
    color: #fff !important;
    border-radius: 50% !important;
    line-height: 0 !important;
    padding: 4px !important;
    font-family: "Google Sans" !important;
    opacity: 0.8;
    transition: all 0.2s ease-in-out;
  }

  .modules-tab .owl-nav button:hover {
    opacity: 1;
  }

  .modules-tab .owl-prev {
    left: -70px;
  }

  .modules-tab .owl-next {
    right: -70px;
  }
}

.module-icon {
  width: 90px !important;
  height: auto !important;
  display: inline-block !important;
}

.modules-cart {
  width: 100%;
  max-width: 350px;
  min-height: 40px;
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 10;
  font-family: 'Google Sans', 'Inter', 'Poppins', sans-serif;
  -webkit-box-shadow: 0px 0px 9px -3px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0px 0px 9px -3px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 0px 9px -3px rgba(0, 0, 0, 0.25);
  transition: all 0.3s ease-in-out;
}

.hide-scrolltop #progress-scroll {
  display: none !important;
}

@media (max-width: 450px){
  .modules-cart {
    left: 0px;
    right: 0px;
    bottom: 0px;
    padding: 10px;
    max-width: 100%;
  }
}

.modules-cart .maximize {
  display: none;
}

.modules-cart.minimized {
  width: auto;
  height: auto;
}

.modules-cart.minimized .card {
  padding: 4px;
}

.modules-cart.minimized .cart-container {
  display: none;
}

.modules-cart.minimized .maximize {
  display: block;
}

.modules-cart.minimized .maximize button {
  padding: 6px 12px;
}

.modules-cart.minimized .maximize button i {
  font-size: 22px;
}

.modules-cart button.minimize {
  position: absolute;
  border: 0px solid;
  outline: none;
  background: rgba(42,42,42);
  color: #fff;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  right: 18px;
  top: 17px;
  z-index: 5;
  transition: all 0.2s ease-in-out;
}

.modules-cart button.minimize i {
  font-size: 22px;
  position: relative;
  top: 1px;
}

[data-bs-theme=dark] .modules-cart button.minimize {
  background: rgba(242,242,242);
  color: #202020;
}

.modules-cart.minimized button.minimize {
  display: none;
}

.modules-cart button.minimize:hover {
  opacity: 0.9;
}

.horses-menu-icon {
  width: 15px;
  height: 14px;
  position: relative;
  top: -1px;
  margin-left: 2px;
  margin-right: 3px;
  filter: invert(77%) sepia(11%) saturate(98%) hue-rotate(164deg) brightness(100%) contrast(97%);
}

.horses-menu-icon.bigger {
  width: 17px;
  height: 17px;
}

.horses-menu-icon.smaller {
  width: 14px;
  height: 13px;
}

[data-sidebar=icon] .horses-menu-icon {
  margin-left: 3px;
}

.table-equidesk {
  position: relative;
}

.table-equidesk th {
  color: #202020;
  font-weight: 500;
  vertical-align: middle;
  line-height: 1.34;
  border-radius: 0px !important;
}

[data-bs-theme=dark] .table-equidesk th {
  color: #f4f4f4;
}

.table-equidesk td {
  color: #383838 !important;
  font-weight: 400;
  font-size: 14px;
  vertical-align: middle;
  line-height: 1.34;
}

.table-equidesk td:first-child {
  border-radius: 0px;
}

.table-equidesk td:last-child {
  border-radius: 0px;
}

[data-bs-theme=dark] .table-equidesk td {
  color: #f0f0f0 !important;
}

.table-equidesk .tr-title {
  display: none;
}

@media (max-width: 1199px){
  .table-equidesk tr {
    transition: transform .2s ease-in-out;
    margin-bottom: 1.25rem;
    position: relative;
    box-shadow: var(--pe-box-shadow);
    border-radius: 8px;
    border-color: transparent;
    padding: 9px;
    border: 1px solid #ececec;
  }

  [data-bs-theme=dark] .table-equidesk tr {
    border: 1px solid #333333;
  }

  .table-equidesk tr:nth-child(odd) {
    background: #f7f7f7;
  }

  [data-bs-theme=dark] .table-equidesk tr:nth-child(odd) {
    background: #2b2b2b;
  }

  .table-equidesk td {
    padding-top: 0.6rem !important;
    padding-bottom: 0.6rem !important;
    box-shadow: none !important;
    border: 0px solid;
  }

  .table-equidesk td:first-child {
    -webkit-border-radius: 8px;
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius: 8px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-radius: 8px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    padding-left: 0.7rem !important;
    padding-top: 7px !important;
  }

  .table-equidesk td:last-child {
    -webkit-border-radius: 0px;
    -webkit-border-bottom-right-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -moz-border-radius: 0px;
    -moz-border-radius-bottomright: 8px;
    -moz-border-radius-bottomleft: 8px;
    border-radius: 0px;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
    padding-right: 0.7rem !important;
    padding-bottom: 17px !important;
  }

  .table-equidesk .tr-title {
    display: block;
    font-weight: 500;
    color: #202020;
    font-size: 13px;
  }

  [data-bs-theme=dark] .table-equidesk .tr-title {
    color: #f4f4f4;
  }
}

.fix-btn-p {
  padding-top: 7px !important;
  padding-bottom: 9px !important;
}

.fix-btn-p-sm {
  padding-top: 3px !important;
  padding-bottom: 5px !important;
}

[data-bs-theme=dark] .air-datepicker-nav {
  border-bottom: 1px solid #333333 !important;
}

.modal-header .btn-close {
  background: rgba(0, 0, 0, 0) var(--pe-btn-close-bg) center / 0.9rem auto no-repeat;
}

.toast-header .btn-close {
  background: rgba(0, 0, 0, 0) var(--pe-btn-close-bg) center / 0.9rem auto no-repeat;
}

#equi-sidebar .btn-close {
  background: rgba(0, 0, 0, 0) var(--pe-btn-close-bg) center / 0.9rem auto no-repeat;
}

.air-datepicker {
  z-index: 1090 !important;
}

.equi-no-data {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
}

.equi-no-data img {
  width: 100%;
  max-width: 250px;
}

.equi-no-data h6 {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 3px;
}

.equi-no-data span {
  display: block;
}

.td-ops {
  border-left: 0;
}

.table-equidesk td:has(+ .td-ops) {
  border-right: 0;
}

.th-ops {
  border-left: 0;
}

.table-equidesk th:has(+ .th-ops) {
  border-right: 0;
}

.td-ops,
.th-ops {
  width: 1px;
  white-space: nowrap;
  text-wrap: nowrap;
  text-align: right;
}

.equi-dd-btn:after {
  display: none;
}

.equi-dd-btn i {
  font-size: 14px;
}

.equi-dd-btn {
  padding: 2px 5px;
}

.dropdown-remove {
  color: var(--pe-primary);
}

.dropdown-remove:hover {
  color: #fff;
  background: var(--pe-primary);
}

.swal2-title {
  margin-top: 25px !important;
}

.swal2-html-container {
  margin-top: 0px !important;
  padding-top: 0px !important;
}

.swal2-icon {
  margin-top: 12px !important;
}

@media (max-width: 1199px){
  .td-ops {
    position: absolute;
    right: 0;
    top: 0;
  }

  .td-ops .btn-group {
    position: absolute;
    top: 10px;
    right: 9px;
  }
}

.choices[data-type*=select-multiple] .choices__inner {
  padding: .5rem 0.8rem .5rem 0.8rem !important;
}

[data-bs-theme=dark] .text-dark {
  color: rgb(240,240,240) !important;
}

.text-dark-force {
  color: rgb(75,75,75) !important;
}

.text-white-force {
  color: #fff !important;
}

.expand-equi-field-tooltip {
  right: 0px;
  left: unset !important;
  cursor: pointer;
  border-right: 0px solid !important;
  line-height: 0 !important;
  top: 14px !important;
}

.equi-field-tooltip {
  position: absolute;
  top: 45px;
  max-height: 140px;
  z-index: 3;
  width: 100%;
  background: rgb(243,242,242);
  border-radius: 5px;
  -webkit-box-shadow: 0px 0px 9px -3px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0px 0px 9px -3px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 0px 9px -3px rgba(0, 0, 0, 0.25);
}

[data-bs-theme=dark] .equi-field-tooltip {
  background: rgb(46,46,46);
}

.equi-field-tooltip-c {
  padding: 7px 16px 7px 10px;
}

.equi-field-tooltip-c a {
  display: block;
  width: 100%;
  color: rgb(46,46,46);
  padding: 4px 5px;
  border-radius: 4px;
  transition: all 0.2s ease-in-out;
}

.equi-field-tooltip-c a:hover {
  background: rgb(233, 233, 233);
}

[data-bs-theme=dark] .equi-field-tooltip-c a {
  color: rgb(243,242,242);
}

[data-bs-theme=dark] .equi-field-tooltip-c a:hover {
  background: rgb(51, 51, 51);
}

.form-icon i {
  z-index: 5 !important;
}

.equi-loader {
  position: relative;
  width: 70px;
  height: 70px;
  display: block;
}

.equi-loader:before , .equi-loader:after{
  content: '';
  border-radius: 50%;
  position: absolute;
  inset: 0;
  box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.11) inset;
}
.equi-loader:after {
  box-shadow: 0 2px 0 #c85a5a inset;
  animation: rotate 2s linear infinite;
}

@keyframes rotate {
  0% {  transform: rotate(0)}
  100% { transform: rotate(360deg)}
}

[data-bs-theme=dark] .choices.is-disabled .choices__inner, .choices.is-disabled .choices__input {
  background: #303030 !important;
}

.uil-spinner {
  position: absolute;
  -webkit-animation:spin 4s linear infinite;
  -moz-animation:spin 4s linear infinite;
  animation:spin 4s linear infinite;
}
@-moz-keyframes spin { 
  100% { -moz-transform: rotate(360deg); } 
}
@-webkit-keyframes spin { 
  100% { -webkit-transform: rotate(360deg); } 
}
@keyframes spin { 
  100% { 
    -webkit-transform: rotate(360deg); 
    transform:rotate(360deg); 
  } 
}

.equi-sidebar .offcanvas-body {
  overflow-y: unset !important;
}

.equi-sidebar-loader {
  position: absolute;
  inset: 0;
  z-index: 25;
  display: flex;
  margin-left: -20px;
  align-items: center;
  justify-content: center;
  color: #e36666;
}

.equi-sidebar-loader span {
  display: block;
  position: relative;
  top: 76px;
  margin-left: -3px;
}

.equi-sidebar-header h5 {
  font-size: 17px !important;
}

.equi-sidebar-header {
  padding-bottom: 17px;
  border-bottom: 1px solid #e7e7e7;
}

[data-bs-theme=dark] .equi-sidebar-header {
  border-bottom: 1px solid #333333;
}

.equi-sidebar-err-img {
  text-align: center;
}

.equi-sidebar-err-img img {
  width: 100%;
  max-width: 250px;
}

.equi-sidebar-err-img span {
  display: block;
  font-size: 17px;
  font-weight: 700;
  margin-bottom: 2px;
  margin-top: 8px;
}

.equi-sidebar-err-img p {
  margin-bottom: 0px;
}

.notes-ops {
  height: 100% !important;
  min-height: 0;
}

.min-h-0 {
  min-height: 0 !important;
}

.notes-sidebar-name {
  display: block;
  margin: 10px 16px 2px 16px;
  font-weight: 500;
  font-size: 16px;
}

.notes-sidebar-name-info {
  display: block;
  margin: 0px 16px 10px 16px;
  font-size: 14px;
}

.rider-note-item {
  margin: 0px 16px 15px 16px;
  padding: 10px;
  border-radius: 5px;
  background: #f8f8f8;
  position: relative;
}

[data-bs-theme=dark] .rider-note-item {
  background: #282828;
}

.rider-note-item:last-child {
  margin-bottom: 0px;
}

.rider-note-item .btn-group {
  position: absolute;
  right: 10px;
  top: 10px;
}

.rider-note-item .name {
  font-size: 14px;
  font-weight: 500;
  display: inline-block;
  margin-right: 6px;
}

.rider-note-item .date {
  font-size: 13px;
  font-weight: 400;
  display: inline-block;
  color: var(--pe-secondary-color);
}

.rider-note-item .text {
  font-size: 13px;
  line-height: 1.34;
  margin-top: 8px;
}

.rider-note-item .text p:last-child {
  margin-bottom: 0px;
}

/* TINYMCE NOTE */

.add-note {
  position: relative;
}

.add-note .tox-tinymce {
  border-radius: 4px !important;
}

.add-note .tox .tox-statusbar {
  display: none !important;
}

.add-note .tox-toolbar__group {
  padding-left: 5px !important;
}

.add-note .tox-toolbar__group svg {
  width: 20px !important;
  height: 20px !important;
}

.add-note .tox-toolbar__group button {
  height: 23px !important;
  margin: 5px 2px 5px 0 !important;
  width: 28px !important;
}

.add-note .tox-edit-area::before{
  border: 0px solid !important;
}

.add-note .note-submit {
  position: absolute;
  right: 14px;
  bottom: 7px;
  z-index: 5;
  border: 1px solid #ececec;
  background: #f0f0f0;
  color: var(--pe-primary);
  border-radius: 50%;
  width: 30px;
  height: 30px;
  line-height: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.add-note .note-submit i {
  position: relative;
  top: 1px;
  left: 1px;
}

.add-note .note-submit-msg {
  position: absolute;
  right: 7px;
  bottom: 7px;
  z-index: 5;
  border: 1px solid #ececec;
  background: #f0f0f0;
  color: var(--pe-primary);
  border-radius: 4px;
  line-height: 0;
  font-weight: 600;
  padding: 5px 12px;
  font-size: 13px;
}

.add-note .note-submit-msg i {
  position: relative;
  top: 1px;
}

.add-note .tox-split-button {
  margin-right: 12px !important;
}

.add-note .tox-split-button:hover {
  box-shadow: none !important;
}

[data-bs-theme=dark] .add-note .tox-editor-header,
[data-bs-theme=dark] .add-note .tox-toolbar__primary,
[data-bs-theme=dark] .add-note .tox-toolbar--scrolling {
  background: #2b2b2b !important;
}

[data-bs-theme=dark] .add-note .tox-tinymce {
  border: 1px solid #2b2b2b !important;
}

[data-bs-theme=dark] .add-note .tox-toolbar__group button {
  background: #2b2b2b !important;
}

[data-bs-theme=dark] .add-note .tox-toolbar__group button:hover {
  background: #333333 !important;
}

[data-bs-theme=dark] .add-note .tox-toolbar__group button.tox-tbtn--enabled {
  background: #4d4d4d !important;
}

[data-bs-theme=dark] .add-note .tox-toolbar__group button svg {
  fill: #fff !important;
}

[data-bs-theme=dark] .add-note .tox .tox-split-button .tox-tbtn {
  background: #333333 !important;
}

[data-bs-theme=dark] .add-note .tox .tox-split-button .tox-tbtn--enabled {
  background: #4d4d4d !important;
}

[data-bs-theme=dark] .add-note .tox .tox-split-button .tox-tbtn svg{
  fill: #fff !important;
}

.add-note .tox-tbtn.tox-split-button__chevron svg {
  position: relative !important;
  margin-top: 8px !important;
  margin-left: 4px !important;
}

.add-note .tox-tbtn__select-chevron svg {
  position: relative !important;
  margin-top: 11px !important;
  margin-left: 4px !important;
}

/* END TINYMCE NOTE */

.mh-100 {
  max-height: 100% !important;
}

.mw-100 {
  max-width: 100% !important;
}

.ride-rider-btn-group {
  position: absolute;
  z-index: 6;
  right: 12px;
  top: 12px;
}

.voucher-btn-group {
  position: absolute;
  z-index: 3;
  right: 10px;
  bottom: 10px;
}

.voucher-el {
  position: relative;
  width: 100%;
  max-width: 350px;
  border-radius: 15px;
  font-family: 'Google Sans';
  /* FOR PRINT */
  -webkit-print-color-adjust: exact !important;
  color-adjust: exact !important;
  print-color-adjust: exact !important;
  /* END FOR PRINT */
}

.voucher-el .dots {
  position: relative;
  width: calc(100% + 60px);
  height: 0px;
  border-bottom: 1px dashed rgba(244, 244, 244, 0.75);
  margin-left: -30px;
  margin-top: 15px;
  margin-bottom: 35px;
}

.voucher-el .dots:before {
  width: 30px;
  height: 30px;
  background: #e1e0e3;
  border-radius: 50%;
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -15px;
  z-index: 5;
}

.voucher-el .dots:after {
  width: 30px;
  height: 30px;
  background: #e1e0e3;
  border-radius: 50%;
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -15px;
  z-index: 5;
}

.voucher-el .qrcode {
  width: 100%;
  height: 100%;
  max-width: 200px;
  border-radius: 6px;
  overflow: hidden;
  position: relative;
  margin: 0 auto;
  -webkit-box-shadow: 0px 0px 24px -12px rgba(66, 68, 90, 1);
  -moz-box-shadow: 0px 0px 24px -12px rgba(66, 68, 90, 1);
  box-shadow: 0px 0px 24px -12px rgba(66, 68, 90, 1);
}

.voucher-el .qrcode img {
  width: 100%;
  height: 100%;
  max-width: 100%;
}

.voucher-el .qrcode.removed:before {
  display: block;
  content: "";
  position: absolute;
  z-index: 10;
  width: 500px;
  height: 45px;
  background: var(--pe-primary);
  opacity: 0.9;
  transform: rotate(45deg) translateY(357%);
  -webkit-box-shadow: 0px 0px 24px -12px rgba(66, 68, 90, 1);
  -moz-box-shadow: 0px 0px 24px -12px rgba(66, 68, 90, 1);
  box-shadow: 0px 0px 24px -12px rgba(66, 68, 90, 1);
}

.voucher-el .body {
  padding: 30px;
}

.voucher-el .body .top {
  text-align: center;
}

.voucher-el .body .top span {
  display: block;
}

.voucher-el .body .top .t {
  letter-spacing: .75px;
  font-weight: 500;
  opacity: 0.85;
  margin-bottom: 3px;
}

.voucher-el .body .top .t2 {
  letter-spacing: .65px;
  font-weight: 500;
  margin-top: 8px;
  font-size: 19px;
  line-height: 1.3;
}

.voucher-el .credit-card::before,
.voucher-el .credit-card::after {
  z-index: 0 !important;
}

.voucher-el .card {
  -webkit-box-shadow: 0px 0px 24px -12px rgba(66, 68, 90, 1);
  -moz-box-shadow: 0px 0px 24px -12px rgba(66, 68, 90, 1);
  box-shadow: 0px 0px 24px -12px rgba(66, 68, 90, 1);
}

@media print {
  .voucher-el .card {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }

  .voucher-el .dots:before,
  .voucher-el .dots:after {
    background: #fff;
  }
}

.voucher-el .bottom .count {
  display: block;
  font-size: 26px;
  font-weight: 600;
  line-height: 0;
  margin-bottom: 12px;
}

.voucher-el .bottom .count span {
  opacity: 0.65;
}

.voucher-el .bottom .count_t {
  font-weight: 500;
  font-size: 14px;
  opacity: 0.75;
  display: block;
  margin-bottom: 15px;
}

.voucher-el .author {
  font-size: 14px;
}

.voucher-el .author i {
  font-size: 16px;
  margin-right: 4px;
  position: relative;
  top: 1px;
}

.voucher-el .bottom .details {
  font-size: 13px;
  margin-top: 15px;
  position: relative;
  z-index: 3;
}

.voucher-el .bottom .details div:first-child {
  opacity: 0.85;
}

.gen-disc-code {
  position: absolute;
  top: 7px;
  right: 9px;
}

.air-datepicker-time--row input[type="range"]:focus::-webkit-slider-thumb {
    border-color: #d15151 !important;
    background: #d15151 !important;
}
.air-datepicker-time--row input[type="range"]:focus::-moz-range-thumb {
    border-color: #d15151 !important;
    background: #d15151 !important;
}
.air-datepicker-time--row input[type="range"]:focus::-ms-thumb {
    border-color: #d15151 !important;
    background: #d15151 !important;
}
.air-datepicker-time--row input[type="range"]::-webkit-slider-thumb {
    border: 1px solid #d85d5d !important;
    background: #e36666 !important;
}
.air-datepicker-time--row input[type="range"]::-moz-range-thumb {
    border: 1px solid #d85d5d !important;
    background: #e36666 !important;
}
.air-datepicker-time--row input[type="range"]::-ms-thumb {
    border: 1px solid #d85d5d !important;
    background: #e36666 !important;
}

[data-bs-theme=dark] .air-datepicker--time {
  border-top: 1px solid rgba(255,255,255,0.15) !important;
}

.air-datepicker-time--current {
  color: var(--pe-primary) !important;
}

[data-bs-theme=dark] .air-datepicker-time--current-hours:after,
[data-bs-theme=dark] .air-datepicker-time--current-minutes:after {
  background: rgba(255,255,255,0.05) !important;
}

[data-bs-theme=dark] .air-datepicker {
  --adp-time-track-color: rgba(255,255,255,0.15) !important;
  --adp-time-track-color-hover: rgba(255,255,255,0.15) !important;
}

.planer-summary .credit-card-widget {
  line-height: 1.24;
  margin-bottom: 6px;
  font-size: 13px;
}

.planer-summary .credit-card-widget:last-child {
  margin-bottom: 0px;
}

.planer-summary .credit-card-widget .badge {
  position: absolute;
  display: block;
  right: 10px;
  bottom: 10px;
}

.planer-summary .horses-menu-icon {
  margin-left: 0px;
  margin-right: 4px;
  width: 16px;
  height: 15px;
  top: -2px;
  filter: invert(0%) sepia(0%) saturate(18%) hue-rotate(140deg) brightness(100%) contrast(102%);
}

[data-bs-theme=dark] .planer-summary .horses-menu-icon {
  filter: invert(92%) sepia(100%) saturate(0%) hue-rotate(49deg) brightness(106%) contrast(103%);
}

.workload-bars {
  display: flex;
  position: relative;
  top: 1px;
}

.workload-bar {
  width: 3px;
  height: 10px;
  background: #dfdfdf;
  display: block;
  margin-right: 4px;
  border-radius: 2px;
}

[data-bs-theme=dark] .workload-bar {
  background: #444444;
}

.workload-bar.active {
  background: var(--color) !important;
}

.or-separator {
  display: flex;
  justify-content: space-between;
  align-items: center;
  line-height: 0;
  margin: 20px 0px 20px 0px;
  color: #c0c0c0;
}

.or-separator span {
  width: auto;
  padding: 0px 10px 0px 10px;
}

.or-separator span:first-child {
  height: 1px;
  width: 100%;
  background: #e7e7e7;
  padding: 0px;
}

.or-separator span:last-child {
  height: 1px;
  width: 100%;
  background: #e7e7e7;
  padding: 0px;
}

[data-bs-theme=dark] .or-separator {
  color: #5a5a5a;
}

[data-bs-theme=dark] .or-separator span:first-child,
[data-bs-theme=dark] .or-separator span:last-child {
  background: #313131;
}

.mw-60 {
  max-width: 60% !important;
}

.mw-200px {
  max-width: 200px;
}

.fc-event-title,
.fc-list-event-title,
.fc-event-title-container {
  text-align: left !important;
}

.fc-event {
  padding: 3px 5px;
}

.fc-daygrid-more-link.fc-more-link {
  margin-top: 5px;
}

.fc-list-event-graphic {
  padding-right: 14px !important;
}

.fc-list-event-title,
.fc-list-event-time,
.fc-list-day-side-text,
.fc-list-day-text,
.fc-scrollgrid-sync-inner,
.fc-button-primary {
  font-weight: 500 !important;
  font-family: 'Google Sans' !important;
}

.fc-col-header-cell-cushion {
  font-size: 14px !important;
}

.fc-button-primary {
  font-size: 13px !important;
}

.fc .fc-button-primary:not(:disabled).fc-button-active {
  background: var(--pe-primary) !important;
  color: #fff !important;
}

.fc .fc-daygrid-day-frame {
  min-height: 125px !important;
}

.fc-daygrid-event,
.fc-event-time {
  font-size: 12px !important;
  font-family: 'Google Sans' !important;
  font-weight: 500 !important;
}

.fc-direction-ltr .fc-daygrid-event .fc-event-time {
  flex-shrink: 0 !important;
}

.fc-type-ride {
  color: #202020 !important;
}

[data-bs-theme=dark] .fc-type-ride {
  color: #f4f4f4 !important;
}

[data-bs-theme=dark] .fc .fc-list-event:hover td {
  background-color: #252525 !important;
}

.fc-popup-event {
  position:absolute;
  background:#f0f4f9;
  border:0px solid #ccc;
  color: #444746;
  font-family: "Google Sans";
  padding: 7px 20px 10px 20px;
  z-index:1005;
  box-shadow: 0 3px 4px 0 rgba(0, 0, 0, .14), 0 3px 3px -2px rgba(0, 0, 0, .12), 0 1px 8px 0 rgba(0, 0, 0, .2);
  border-radius: 8px;
  width: auto;
  max-width: 400px;
  display: none;
}

@media (max-width: 768px){
  .fc-popup-event {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0 !important;
    left: 0 !important;
    right: 0 !important;
    border-radius: 0px;
    max-width: 100%;
  }
}

.fc-popup-btns {
  display: flex;
  align-items: center;
  justify-content: end;
  gap: 3px;
  margin-bottom: 10px;
}

.fc-popup-btns button,
.fc-popup-btns .button {
  background: transparent;
  border: 0px solid;
  outline: none;
  transition: all 0.2s ease-in-out;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  aspect-ratio: 1/1;
  line-height: 0;
  padding: 8px;
  color: #202020 !important;
}

.fc-popup-btns button:hover,
.fc-popup-btns .button:hover {
  background: #dddfe0;
}

.fc-popup-btns button i,
.fc-popup-btns .button i {
  font-size: 15px;
}

.fc-popup-title {
  display: flex;
}

.fc-popup-title div:first-child {
  flex-shrink: 1;
  margin-right: 10px;
}

.fc-popup-title .color-square {
  display: block;
  width: 16px;
  height: 16px;
  border-radius: 4px;
  margin-top: 1px;
}

.fc-popup-title .t {
  font-size: 18px;
  font-weight: 500;
  display: block;
  width: 100%;
  line-height: 1.11;
}

.fc-add-event-btn {
  display: block;
  width: 100%;
  background: #e7e9e9;
  border-radius: 4px;
  margin-top: 6px;
  padding: 4px 14px;
  text-align: center;
  color: #202020;
  font-family: 'Google Sans';
  font-weight: 500;
  font-size: 13px;
  transition: all 0.2s ease-in-out;
}

.fc-add-event-btn:hover {
  background: var(--this-hover);
  color: #fff;
}

@media (max-width: 1199px){
  .top-12px {
    top: 12px !important;
  }
}

.voucher-pick-ride-ul {
  gap: 7px;
}

.voucher-pick-ride-ul li {
  border-radius: 6px !important;
  border-top-width: 1px !important;
}

.disable-hover-bg:hover {
  background: none !important;
  background-color: unset !important;
}

.disable-hover-bg {
  color: var(--pe-list-group-action-hover-color) !important;
}

.ride-pick-iamhere {
  border: 1px solid var(--pe-primary);
  animation: blinkBorder 1s infinite;
}

@keyframes blinkBorder {
  0% {
    border-color: var(--pe-primary);
  }
  50% {
    border-color: transparent;
  }
  100% {
    border-color: var(--pe-primary);
  }
}

.mw-395px {
  max-width: 100% !important;
  justify-content: center !important;
}

.mw-395px .modal-content {
  max-width: 395px !important;
}

[data-bs-theme=dark] .nav-tabs-bordered .nav-link.active,
[data-bs-theme=dark] .nav-tabs-bordered .nav-link:hover {
  color: #fff !important;
}

.app-header .pe-dropdown-mega .dropdown-menu.dropdown-mega-md {
  max-width: 100vw !important;
  margin-top: 9px !important;
}

@media (min-width: 424px) and (max-width: 505px) {
  .app-header .pe-dropdown-mega .dropdown-menu.dropdown-mega-md {
    left: -20px !important;
  }
}

@media (min-width: 1441px){
  .app-header .pe-dropdown-mega .dropdown-menu.dropdown-mega-md {
    inset: 0px 0px auto auto !important;
    margin-top: 22px !important;
  }
}

@media (max-width: 423px){
  .app-header .pe-dropdown-mega .dropdown-menu.dropdown-mega-md {
    max-width: 89vw !important;
    left: -20px !important;
  }
}

.msg-cnt-cnt {
  padding: 3px 4px;
}

.blinkText {
  animation: blinkText 1s infinite;
}

@keyframes blinkText {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.25;
  }
  100% {
    opacity: 1;
  }
}

.ntf-drpdwn-cnt.active {
  display: flex !important;
}

.remove-notif-btn {
  position: absolute;
  right: 9px;
  bottom: 8px;
  padding: 2px 4px 3px 4px;
  width: auto;
  height: auto;
}

.remove-notif-btn i {
  font-size: 12px;
}

.notif-modal .btn-close {
  width: 10px;
  height: 10px;
  position: absolute;
  right: 10px;
  top: 12px;
}

.leaflet-control-attribution {
  display: none !important;
}

.leaflet-popup-content-wrapper {
  padding: 0px !important;
}

.leaflet-popup-content {
  margin: 0px !important;
}

.equi-leaflet-popup-header {
  width: 100%;
  height: 40px;
  background: var(--pe-app-sidebar-bg);
  position: relative;
  -webkit-border-top-left-radius: 12px;
  -webkit-border-top-right-radius: 12px;
  -moz-border-radius-topleft: 12px;
  -moz-border-radius-topright: 12px;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
}

.equi-leaflet-popup-header .img {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: #fff;
  overflow: hidden;
  padding: 4px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 20px;
  box-shadow: 0px 0px 8px -1px rgba(0, 0, 0, 0.25);
}

.equi-leaflet-popup-header .img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  position: relative;
  top: 1px;
}

.equi-leaflet-popup-body {
  padding: 20px;
  font-family: 'Google Sans';
}

.equi-leaflet-popup-body .stable-name {
  display: block;
  margin-top: 10px;
  width: 100%;
  text-align: center;
  margin-bottom: 6px;
  font-size: 15px;
  font-weight: 600;
}

.equi-leaflet-popup-body .stable-addr {
  display: block;
  text-align: center;
  width: 100%;
  font-size: 14px;
  font-weight: 500;
}

.equi-leaflet-popup-body .stable-addr2 {
  display: block;
  text-align: center;
  width: 100%;
  font-size: 12px;
  font-weight: 500;
  margin-bottom: 13px;
}

.equi-leaflet-popup-body .stable-contact {
  margin-bottom: 4px;
}

.leaflet-popup-close-button {
  top: 8px !important;
  right: 3px !important;
}

.leaflet-popup-content {
  width: auto !important;
}

.find-stable-search-results {
  height: 297px;
}

.find-stable-search-item {
  display: block;
  width: 100%;
  padding: 10px 10px;
  border-radius: 5px;
  border: 1px solid #e9e9e9;
  background: #fdfdfd;
  margin-bottom: 6px;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
}

.find-stable-search-item:hover {
  background: #f4f4f4;
}

[data-bs-theme=dark] .find-stable-search-item {
  display: block;
  width: 100%;
  padding: 10px 10px;
  border-radius: 5px;
  border: 1px solid #363636;
  background: #323232;
  margin-bottom: 6px;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
}

[data-bs-theme=dark] .find-stable-search-item:hover {
  background: #363636;
}

.find-stable-search-item .t {
  font-weight: 500;
  font-size: 14px;
  display: block;
  width: 100%;
}

.find-stable-search-item .addr {
  font-size: 13px;
  display: block;
  width: 100%;
  line-height: 1.34;
}

.find-stable-search-item .addr span {
  display: block;
  width: 100%;
}

@media (min-width: 1200px){
  .table th.last-tcol-w,
  .table td.last-tcol-w {
    width: 1%;
    text-wrap: nowrap;
    padding-right: 0.7rem !important;
  }
}

.event-fulldesc .table tr:first-child {
  border-top: 0px solid !important;
}

.event-fulldesc .table td {
  border-radius: 0 !important;
}

.event-fulldesc img {
  width: auto;
  max-width: 100%;
  height: auto;
  border-radius: 5px;
}

.svg-dark {
  filter: invert(0%) sepia(98%) saturate(0%) hue-rotate(28deg) brightness(98%) contrast(105%) !important;
}

[data-bs-theme=dark] .svg-dark {
  filter: invert(97%) sepia(97%) saturate(0%) hue-rotate(44deg) brightness(103%) contrast(104%) !important;
}

.transform-scalex-1 {
  transform: scaleX(1) !important;
}

.object-fit-cover {
  object-fit: cover !important;
}

.hidden-input {
  width: 1px;
  height: 1px;
  position: absolute;
  left: -3000px;
  z-index: -1;
}